<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta property="og:title" content="Boids">
    <meta property="og:description" content="Simulated flocking behavior of birds, using webassembly.">
    <meta property="og:url" content="https://apps.ben.website/boids-rs">
    <meta property="og:image" content="https://apps.ben.website/boids-rs/index.gif">
    <title>Boids</title>
</head>
<body>
  <div id="root"></div>
  <canvas id="canvas" height="150" width="150"></canvas>
</body>
</html>